» Ubuntu » Paketit

Error

two or more packages specified (libcommons-dbcp-java precise)